/* Global styles */
body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
}

a {
    color: #FF5A5F;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

header {
    background-color: #FFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
    padding: 10px 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 20px;
}

nav li:last-child {
    margin-right: 0;
}

nav a {
    font-weight: bold;
}

/*main styling*/

.content-impressum{
	margin: 10%;
}


/* Footer styles */
footer {
    background-color: #F7F7F7;
    border-top: 1px solid #EDEDED;
    padding: 20px;
    text-align: center;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer li {
    display: inline-block;
    margin-right: 20px;
}

footer li:last-child {
    margin-right: 0;
}